@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 技術開発
/
==========================================================/*/

#actv-tec-tec{


}


/*****************************
 推進する技術開発
 *****************************/

.data_panels{
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
	gap:var(--mgn-l) var(--mgn-l);
	margin:var(--mgn-l) 0;
	text-align:center;
}

.data_panels > figure{
	display:inline-block;
	overflow:hidden;
	text-align:center;
	max-width:250px;
}

.data_panels > figure > figcaption{
	text-align:left;
}

.data_panels p{
	margin:0 0;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.data_panels{
		flex-direction:column;
	}

	.data_panels > figure{
		display:initial;
		max-width:100%;
	}

}


ul#data_ditails{
	margin-top:var(--mgn-ll);
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	gap:var(--mgn-l) var(--mgn-l);
}

ul#data_ditails > li{
	flex:1;
	/*width:calc(25% - var(--mgn-l));*/
	text-align:center;
}

ul#data_ditails > li > h5{
	font-weight:600;
}

ul#data_ditails > li > p{
	text-align:left;
}

ul#data_ditails figcaption{
	font-size:var(--txt-s);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul#data_ditails{
		flex-direction:column;
	}



}
